<?php
$z[0]=Array("field","重庆方言歌曲,冒皮皮,重庆方言,",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","（重庆方言歌曲）冒皮皮（吹牛）的故事歌词。 你说你还是讨人喜欢 寄张照片鼓捣（非要）我看 你说你喜欢那首《江南》 改为《山城》很不习惯 我说你娃真的弯酸（讲究） 梳妆打扮",72,280);
$z[1][4]['name']="description";
$z[2]=Array("field","（重庆方言歌曲）冒皮皮（吹牛）的故事歌词",282,360);
$z[2][4]['name']="title";
$z[3]=Array("field","",362,401);
$z[3][4]['name']="writer";
$z[4]=Array("field","",403,442);
$z[4][4]['name']="source";
$z[5]=Array("field","",444,484);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","（重庆方言歌曲）冒皮皮（吹牛）的故事歌词。<br />\r\n你说你还是讨人喜欢<br />\r\n寄张照片鼓捣（非要）我看<br />\r\n你说你喜欢那首《江南》<br />\r\n改为《山城》很不习惯<br />\r\n<br />\r\n我说你娃真的弯酸（讲究）<br />\r\n梳妆打扮裤儿反穿<br />\r\n还冒（吹牛说）个人要去香港发展<br />\r\n随便外出打工<br />\r\n工资两万<br />\r\n<br />\r\n你娃莫把我的肚儿笑烂<br />\r\n明明每天只能喝碗稀饭<br />\r\n乱冒皮皮的习惯<br />\r\n从早冒到晚<br />\r\n隔壁邻居都说你嘴巴黑烂<br />\r\n你娃莫把我的肚儿笑烂<br />\r\n装瓶开水冒充路易十三<br />\r\n本性难移教不转<br />\r\n你迟早玩儿完<br />\r\n唯一的答案<br />\r\n你各人看到办<br />\r\n<br />\r\n我说你娃真的弯酸<br />\r\n梳妆打扮裤儿反穿<br />\r\n还冒个人要去香港发展<br />\r\n随便外出打工<br />\r\n工资两万<br />\r\n<br />\r\n想要说句实话真的好难<br />\r\n每天听你在我耳边冒酸<br />\r\n清早八晨七点半<br />\r\n你去买早餐<br />\r\n还骗我说捡到坨&ldquo;珍珠煤炭&rdquo;<br />\r\n听你说句实话真的好难<br />\r\n如今习以为常懒得去管<br />\r\n想跟你一刀两断<br />\r\n又怕你难堪<br />\r\n唯一的答案<br />\r\n你各人看到办<br />\r\n，，\r\n      \r\n</br>",486,1518);
$z[6][4]['name']="body";
$z[7]=Array("field","",1520,1559);
$z[7][4]['name']="litpic";

?>